/*-----------------------------------------------------------------------------
author:    www.winecountrywashington.com
-----------------------------------------------------------------------------*/


/* =Washington Wine Country Home Page
-----------------------------------------------------------------------------*/
.logoHomeWhite {
	display:none;
	opacity:0.75;
    filter:alpha(opacity=75); /* For IE8 and earlier */
	}

.logoHome {
	position:absolute;
	z-index:5000;
	top:12em;
	left:50%;
	margin-left:-12.5%;
	width:25%;
	}
	
.waStateMap {
	float:left;
	width:39.4375%;
	}
	
.waStateMap img {
	margin:-160px 0 0 0;
	position:relative;
	z-index:650;
	}
	
.intro {
	width:55%;
	float:right;
	}
	
.tasteLogo {
	width:50%;
	float:left;
	background:#7c1f0c url(../img/tasteAndToteBg2.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	}
	
.ttLogo {
	width:70%;
	margin:0 auto;
	padding:5em 0;
	}
	
.arrow {
	position:absolute;
	right:-33px;
	top:50px;
	width:33px;
	}
	
.tasteText {
	width:50%;
	padding:4%;
	float:right;
	}
	
.tasteText .yellowBtn {
	width:100%;
	margin:0;
	}
	
	
@media screen and (max-width: 1450px) {
	
.waStateMap img {
	margin:-120px 0 0 0;
	}
	
}

@media screen and (max-width: 1350px) {
	
.waStateMap img {
	margin:-100px 0 0 0;
	}
	
}

@media screen and (max-width: 1250px) {
	
.waStateMap img {
	margin:-90px 0 0 0;
	}
	
}

@media screen and (max-width: 1200px) {
	
.ttLogo {
	width:70%;
	margin:0 auto;
	padding:7.25em 0;
	}
	
}

@media screen and (max-width: 1150px) {
	
.logoHome {
	top:10em;
	}
	
.waStateMap img {
	margin:0 0 0 0;
	}
	
}

@media screen and (max-width: 900px) {
	
.logoHome {
	top:8em;
	}
	
.tasteLogo {
	width:100%;
	float:none;
	}
	
.ttLogo {
	width:30%;
	margin:0 auto;
	padding:1em 0;
	}
	
.arrow {
	display:none;
	}
	
.tasteText {
	width:100%;
	padding:4%;
	float:none;
	}
	
.tasteText .yellowBtn {
	width:75%;
	margin:0 auto 2em auto;
	}
	
}

@media screen and (max-width: 850px) {
	
.waStateMap {
	float:right;
	width:39.4375%;
	margin:0 0 1em 1em;
	}
	
.intro {
	width:100%;
	float:none;
	}
	
}

@media screen and (max-width: 750px) {

.logoHome {
	top:6em;
	}
	
}

@media screen and (max-width: 600px) {
	
.logoHomeRed {
	display:none;
	}
	
.logoHomeWhite {
	display:block;
	}
	
.logoHome {
	top:4em;
	margin-left:-20%;
	width:40%;
	}
	
.waStateMap {
	float:none;
	width:75%;
	margin:0 auto 1em auto;
	}
	
.waStateMap img {
	margin:-60px 0 0 0;
	}
	
.intro {
	width:100%;
	float:none;
	}
	
.ttLogo {
	width:50%;
	margin:0 auto;
	padding:1em 0;
	}
	
.tasteText .yellowBtn {
	width:100%;
	margin:0 auto 2em auto;
	}
	
}

@media screen and (max-width: 550px) {
	


header {
	background:#551002;
	}
}

@media screen and (max-width: 450px) {

.logoHome {
	top:3em;
	}
	
}

@media screen and (max-width: 400px) {

.logoHome {
	top:2em;	
	}
	
}
